Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 11:47:04 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I had done an online purchase a set of Batman briefs for my son. As per the product description, the pack should have contained pack of 5 briefs. But instead it had only 3 briefs when I went to collect it from Baby shop- Centrepoint - Al Mankhool. When I asked the store manager, she said it contains only 3 briefs and 5 as mentioned in the product information. I came back home and called the customer support a they said it should contain 5 briefs instead of 3 as per the product information. I went ahead and cancelled the existing order and reordered the same item after getting the assurance from the customer service executive that this time I will surely receive a set if 5 briefs. When I went to collect the reordered item I found that it still had only 3 briefs. I was so frustrated that I called the customer service several times requesting for a call back f
 rom the team  and it's been more than 3 months now and I  have awaiting response.  My complaint no for the problem is 2675655

I would request you to provide me a monetary compensation for all this hassles that I has happened due to providing wrong information. 

Kindly resolve the problem at the earliest. 

Looking forward to hearing from you. 

Best regards 

Ramakrishnan Subramanyan 

050 855 7531 M https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2738773